
/*-- slider-accessory --*/
.slider-accessory {
	max-width: 980px;
	margin:0 auto;
    padding: 10px 0 40px;
}
.slider-accessory ul li a{
    font-size: 12px;
}
.slider-accessory ul {
    padding: 0 50px;
}
.slider-accessory ul li img {
    width: 100%;
    height: auto;
}
.slider-accessory ul li {
    padding: 0 6px;
    text-align: center;
	box-sizing:content-box;
}
.slider-accessory .slick-prev,
.slider-accessory .slick-next {
    outline: none;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    text-indent: 300%;
    overflow: hidden;
    width: 42px;
    height: 42px;
    background: #BABABA;
    border: 0;
}
.slider-accessory .slick-prev { left: 0; }
.slider-accessory .slick-next { right: 0; }
.slider-accessory .slick-prev:before,
.slider-accessory .slick-next:before {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.slider-accessory .slick-prev:before {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    right: -4px;
    left: 0;
}
.slider-accessory .slick-next:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 0;
    left: -4px;
}


/*-- simulator --*/
.form-simulator-easy .form-body {
    margin-bottom: 20px;
}
.form-simulator-easy input[type='radio'] {
    display: none;
}
.form-simulator-easy ul {
    margin: 0;
	padding-left:0;
}
.form-simulator-easy ul li label {
    display: block;
    cursor: pointer;
}
.form-simulator-easy ul li label img {
    pointer-events: none;
}
.form-simulator-easy .slide-nav {
    position: relative;
}
.form-simulator-easy .slide-nav .slide-nav-left,
.form-simulator-easy .slide-nav .slide-nav-right {
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    display: inline-block;
    margin: auto;
    padding: 0;
    width: 22px;
    height: 22px;
    border-top: 2px solid #eb5504;
    border-right: 2px solid #eb5504;
}
.form-simulator-easy .slide-nav .slide-nav-left {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    left: 20px;
}
.form-simulator-easy .slide-nav .slide-nav-right {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 20px;
}
.form-simulator-easy .slide-nav .slide-nav-left.disabled,
.form-simulator-easy .slide-nav .slide-nav-right.disabled {
    cursor: default;
    border-top: 2px solid #c8c8c8;
    border-right: 2px solid #c8c8c8;
}
.form-simulator-easy .slide-nav .slide-dot {
    text-align: center;
    line-height: 100%;
}
.form-simulator-easy .slide-nav .slide-dot span {
    display: inline-block;
    background: #a5a5a5;
    width: 6px;
    height: 6px;
    margin: 0 3px;
    border-radius: 50%;
}
.form-simulator-easy .slide-nav .slide-dot span.current {
    background: #000;
}

.form-simulator-easy .title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.form-simulator-easy .device,
.form-simulator-easy .capacity,
.form-simulator-easy .contract,
.form-simulator-easy .calltime,
.form-simulator-easy .type {
    border-bottom: 1px solid #c8c8c8;
}

.form-simulator-easy .device ul {
    position: relative;
    bottom: -1px;
    display: table;
    width: 100%;
    table-layout: fixed;
}
.form-simulator-easy .device ul li {
    position: relative;
    display: table-cell;
    text-align: center;
    opacity: .5;
    padding-bottom: 10px;
    border-bottom: 4px solid #fff;
    font-size: 14px;
}
.form-simulator-easy .device ul li img {
    margin-bottom: 10px;
}
.form-simulator-easy .device ul li.current {
    opacity: 1;
    border-bottom: 4px solid #eb5504;
}
.form-simulator-easy .device ul li.current:before {
    position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-bottom: 7px solid #eb5504;
    margin: auto;
}

.form-simulator-easy .capacity {
    padding: 12px 0;
}
.form-simulator-easy .capacity ul {
    display: table;
    width: 100%;
    table-layout: fixed;
    visibility: hidden;
}
.form-simulator-easy .capacity ul li {
    display: table-cell;
    text-align: center;
    opacity: .5;
    font-size: 28px;
}
.form-simulator-easy .capacity ul li span {
    font-size: 20px;
}
.form-simulator-easy .capacity ul li.current {
    opacity: 1;
    font-weight: bold;
    color: #eb5504;
}

.form-simulator-easy .contract,
.form-simulator-easy .calltime {
    padding: 6px 0;
}
.form-simulator-easy .contract ul li,
.form-simulator-easy .calltime ul li {
    display: none;
    text-align: center;
    color: #eb5504;
    font-size: 21px;
    font-weight: bold;
    line-height: 120%;
    padding: 0px 40px;
}
.form-simulator-easy .contract ul li.current,
.form-simulator-easy .calltime ul li.current {
    display: block;
}

.form-simulator-easy .type {
    padding: 16px 15px;
    text-align: center;
}
.form-simulator-easy .type ul li {
    display: inline-block;
    margin-right: 8px;
    font-size: 14px;
}
.form-simulator-easy .type ul li:last-of-type {
    margin-right: 0;
}

.form-simulator-easy .form-foot {
    padding: 10px;
    text-align: center;
}

.form-simulator-easy .form-foot button {
    position: relative;
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
    
    box-sizing: border-box;
    background: #eb5504;
    width: 83%;
    padding: 14px;
    border-radius: 6px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.form-simulator-easy .form-foot button:before {
    content: url(/content/dam/au-com/extlib/a-common/images/icn-calc-white.png);
    display: inline-block;
    position: relative;
    top: 50%;
    bottom: 0;
    margin-right: 15px;
    margin-left: 0;
	margin-top:-12px;
    vertical-align: middle;
    height: 24px;
}
.form-simulator-easy .form-foot button:hover {
    background-color: #ff8201;
}


@media screen and (max-width: 767px) {

	.cardBox.cardBox-col1_2.sp-w-50 { width: 50% !important; }



	.slider-accessory { display:none; }


	/*-- simulator --*/
	.form-simulator-easy .form-body {
	    margin-bottom: 20px;
	}
	.form-simulator-easy input[type='radio'] {
	    display: none;
	}
	.form-simulator-easy ul {
	    margin: 0;
	}
	.form-simulator-easy ul li label {
	    display: block;
	}
	.form-simulator-easy .slide-nav {
	    position: relative;
	}
	.form-simulator-easy .slide-nav .slide-nav-left,
	.form-simulator-easy .slide-nav .slide-nav-right {
	    cursor: pointer;
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    display: inline-block;
	    margin: auto;
	    padding: 0;
	    width: 22px;
	    height: 22px;
	    border-top: 2px solid #eb5504;
	    border-right: 2px solid #eb5504;
	}
	.form-simulator-easy .slide-nav .slide-nav-left {
	    -webkit-transform: rotate(225deg);
	    -ms-transform: rotate(225deg);
	    transform: rotate(225deg);
	    left: 20px;
	}
	.form-simulator-easy .slide-nav .slide-nav-right {
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    transform: rotate(45deg);
	    right: 20px;
	}
	.form-simulator-easy .slide-nav .slide-nav-left.disabled,
	.form-simulator-easy .slide-nav .slide-nav-right.disabled {
	    cursor: default;
	    border-top: 2px solid #c8c8c8;
	    border-right: 2px solid #c8c8c8;
	}
	.form-simulator-easy .slide-nav .slide-dot {
	    text-align: center;
	    line-height: 100%;
	}
	.form-simulator-easy .slide-nav .slide-dot span {
	    display: inline-block;
	    background: #a5a5a5;
	    width: 6px;
	    height: 6px;
	    margin: 0 3px;
	    border-radius: 50%;
	}
	.form-simulator-easy .slide-nav .slide-dot span.current {
	    background: #000;
	}

	.form-simulator-easy .title {
	    font-size: 14px;
	    font-weight: bold;
	    text-align: center;
	}

	.form-simulator-easy .device,
	.form-simulator-easy .capacity,
	.form-simulator-easy .contract,
	.form-simulator-easy .calltime,
	.form-simulator-easy .type {
	    border-bottom: 1px solid #c8c8c8;
	}

	.form-simulator-easy .device ul {
	    position: relative;
	    bottom: -1px;
	    display: table;
	    width: 100%;
	    table-layout: fixed;
	}
	.form-simulator-easy .device ul li {
	    position: relative;
	    display: table-cell;
	    text-align: center;
	    opacity: .5;
	    padding-bottom: 10px;
	    border-bottom: 4px solid #fff;
	    font-size: 14px;
	}
	.form-simulator-easy .device ul li img {
	    margin-bottom: 10px;
	}
	.form-simulator-easy .device ul li.current {
	    opacity: 1;
	    border-bottom: 4px solid #eb5504;
	}
	.form-simulator-easy .device ul li.current:before {
	    position: absolute;
	    bottom: 0px;
	    right: 0;
	    left: 0;
	    content: '';
	    display: inline-block;
	    width: 0;
	    height: 0;
	    border: 7px solid transparent;
	    border-bottom: 7px solid #eb5504;
	    margin: auto;
	}

	.form-simulator-easy .capacity {
	    padding: 12px 0;
	}
	.form-simulator-easy .capacity ul {
	    display: table;
	    width: 100%;
	    table-layout: fixed;
	}
	.form-simulator-easy .capacity ul li {
	    display: table-cell;
	    text-align: center;
	    opacity: .5;
	    font-size: 28px;
	}
	.form-simulator-easy .capacity ul li span {
	    font-size: 20px;
	}
	.form-simulator-easy .capacity ul li.current {
	    opacity: 1;
	    font-weight: bold;
	    color: #eb5504;
	}

	.form-simulator-easy .contract,
	.form-simulator-easy .calltime {
	    padding: 6px 0;
	}
	.form-simulator-easy .contract ul li,
	.form-simulator-easy .calltime ul li {
	    display: none;
	    text-align: center;
	    color: #eb5504;
	    font-size: 24px;
	    font-weight: bold;
	    line-height: 120%;
	    padding: 0px 40px;
	}
	.form-simulator-easy .calltime ul li {
	    height: 43px;
	}
	.form-simulator-easy .calltime ul li:nth-of-type(1) {
	    box-sizing: border-box;
	    padding-top:11px;
	    padding-bottom: 10px;
	}
	.form-simulator-easy .contract ul li.current,
	.form-simulator-easy .calltime ul li.current {
	    display: block;
	}

	.form-simulator-easy .type {
	    padding: 16px 15px;
	    text-align: center;
	}
	.form-simulator-easy .type ul li {
	    display: inline-block;
	    margin-right: 8px;
	    font-size: 14px;
	}
	.form-simulator-easy .type ul li:last-of-type {
	    margin-right: 0;
	}

	.form-simulator-easy .form-foot {
	    padding: 10px;
	    text-align: center;
	}

	.form-simulator-easy .form-foot button {
	    position: relative;
	    border-radius: 0;
	    -webkit-box-sizing: content-box;
	    -webkit-appearance: button;
	    appearance: button;
	    border: none;
	    box-sizing: border-box;
	    cursor: pointer;
	    
	    box-sizing: border-box;
	    background: #eb5504;
	    width: 83%;
	    padding: 14px;
	    border-radius: 6px;
	    color: #fff;
	    font-size: 18px;
	    font-weight: bold;
	}
	.form-simulator-easy .form-foot button:before {
	    content: url(/content/dam/au-com/extlib/a-common/images/icn-calc-white.png);
	    display: inline-block;
	    position: relative;
	    top: -5px;
	    bottom: 0;
	    margin-right: 15px;
	    margin-left: 0;
	    vertical-align: middle;
	    height: 24px;
	}
	.form-simulator-easy .form-foot button:hover {
	    background-color: #ff8201;
	}

	.form-simulator-easy .form-body {
	    margin-bottom: 14px;
	}
	.form-simulator-easy .form-foot {
	    padding: 6px;
	}
	.form-simulator-easy .title {
	    font-size: 11px;
	}
	.form-simulator-easy .device ul,
	.form-simulator-easy .capacity ul,
	.form-simulator-easy .contract ul,
	.form-simulator-easy .calltime ul,
	.form-simulator-easy .type ul {
	    margin: 0;
	}
	.form-simulator-easy .device ul li {
	    font-size: 11px;
	}
	.form-simulator-easy .capacity ul li {
	    font-size: 20px;
	}
	.form-simulator-easy .capacity ul li span {
	    font-size: 16px;
	}
	.form-simulator-easy .contract ul li {
	    font-size: 18px;
	}
	.form-simulator-easy .calltime ul li {
	    font-size: 18px;
	}
	.form-simulator-easy .type {
	    padding: 19px 5px 12px;
	}
	.form-simulator-easy .type ul li {
	    font-size: 11px;
	}
	.form-simulator-easy .form-foot button {
	    width: 250px;
	    padding: 9px;
	    font-size: 15px;
	}
	.form-simulator-easy .form-foot button:before {
	    zoom: .6;
	}

	.form-simulator-easy .slide-nav .slide-nav-left,
	.form-simulator-easy .slide-nav .slide-nav-right {
	    width: 17px;
	    height: 17px;
	    border-top: 1px solid #eb5504;
	    border-right: 1px solid #eb5504;
	}
	.form-simulator-easy .slide-nav .slide-nav-left.disabled,
	.form-simulator-easy .slide-nav .slide-nav-right.disabled {
	    cursor: default;
	    border-top: 1px solid #c8c8c8;
	    border-right: 1px solid #c8c8c8;
	}

}

